Bug 358441 - Programs that change desktop resolution do not exit correctly or at all
Programs that change desktop resolution do not exit correctly or at all
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-30 11:33 EDT by Jeffrey Starr
Modified: 2008-09-20 15:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-20 15:32:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeffrey Starr 2007-10-30 11:33:18 EDT
Description of problem:
Programs (Several games including pingus, foo blillard and doom)that change the
video resolution do not exit by any means except kill -9.  Quit or x out does
not work.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.open any game that changes video display setting
2.Attempt to close same gamne
3.
  
Actual results:
Game does not close

Expected results:
Game Should close

Additional info:
Comment 1 Ray Strode [halfline] 2007-10-30 12:32:34 EDT
Hi Jeff,

Can you clone this report against the individual games that are causing this
problem?

You should see a "Clone as Bug" link in the top of the bug form.
Comment 2 Bug Zapper 2008-04-04 10:21:01 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 David Nalley 2008-09-20 15:32:10 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.